:root {
  --color-gray: #f0f0f0;
  --color-orange: #FBBA00;
  --color-red: #990A2C;
  
  --font-1: 1rem;
  --font-1xs: 0.7rem;
}

body {
  background:  var(--color-red) url(./img/bg.jpg) center no-repeat no-repeat;
  color: #fff;
  font-family: sans-serif, 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana;
  font-size: var(--font-1);
  font-weight: 600;
  margin: 0;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: var(--color-orange);
}

.header1 {
  border-bottom: none;
  background-color: var(--color-orange);
  height: 20px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.header {
  background-color:  var(--color-red);
  height: 32px;
  margin-top: 20px;
  position: relative;
  width: 100%;
}

.header div#dvLanguage {
  position: absolute;
  z-index: 2;
}
.header div#dvLanguage select {
  background-color:  var(--color-red);
  border: none;
  color: #fff;
  font-size: var(--font-1);
  font-weight: 600;
  padding: 0.5rem;
  z-index: 2;
}

.header div#dvLanguage select option {
  font-size: var(--font-1);
  font-weight: 600;
}

.header div#dvTitle {
  font-size: var(--font-1);
  font-weight: 600;
  padding-top: 0.5rem;
  position: absolute;
  top: 0px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  z-index: 1;
}

.body {
  left: 0px;
  position: absolute;
  top: 40px;
  width: 100%;
}

.body #pLogo {
  margin-top: 4rem;
  text-align: center;
  width: 100%;
}
.body #pLogo img {
  width: 50%;
}
.body #elInfo {
  text-transform: uppercase;
  width: 100%;
}
.body #elContact {
  color: #fff;
  padding-left:10%;
}
.body #elAddress {
  color: var(--color-orange);
  padding-left: 10%;
}

.dxNav {
  right: 0px;
  position: absolute;
  top: 70px;
}
.dxNav a {
  color: #fff;
  display: block;
  font-size: 1.8rem;
  margin-bottom: var(--font-1);
  text-align: center;
}
.dxNav a:hover {
  color: var(--color-orange);
}
.dxNav span {
  padding: var(--font-1) var(--font-1) 0rem var(--font-1) ;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  text-transform: uppercase;
}

.footer {
  display: none;
}


@media screen and (max-width: 320px) {
  body {
    font-size: var(--font-1xs);
  }
}

@media screen and (min-width: 1024px) {
  body {
    background:  var(--color-red) url(./img/bg-d.jpg) center no-repeat no-repeat;
  }

  .body #pLogo img {
    width: 20%;
  }
  .body #elAddress,
  .body #elContact {
    padding-left: 30%;
 }
}